body.toolbar #iowa_sliver_bar {
    margin: 30px 0 0 0 !important;
}
body.toolbar #iowa_sliver_search_form {
    top: 72px !important;
}
body.toolbar.toolbar-drawer #iowa_sliver_bar {
    margin: 65px 0 0 0 !important;
}
body.toolbar.toolbar-drawer #iowa_sliver_search_form {
    top: 107px !important;
}

.toolbar {
    z-index: 999999 !important;
}
body.toolbar #wrapper {
    margin-top: 41px;
}